<html>

<head>
    <style type="text/css">
        /* default for all pages */
        @page {
            margin: 0% 0%;
            size: A4;
        }

        .description th {
            height: 45px;
            text-align: center;
            font-size: 15px;
          
           color: #30323e;
        }

        .description td {
            text-align: center;
            font-size: 15px;
            padding: 8px 12px;
            
            color: #30323e;
        }
        
        .description tr:nth-child(odd){
            background-color: white;
             }
             .description tr:nth-child(even){
            background-color: #f4f4f4;
             }
        .total td {
            font-size: 13px;
            padding: 8px;
            
            color: #30323e;
        }
     
    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px;font-family: sans-serif;">
    <table class="parent" style="position: relative;min-height: 29.6cm; width: 100%;">
        <tr>
            <td>
                <table style="width: 100%; border-spacing: 0;padding:40px 30px;">
                <tr>
                    <td style="vertical-align: top;">
                        <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/invoice18.png" alt="" style="width:100px  ; height: 100px;"/>
                    </td>
                    <td style="vertical-align: top;">
                        <table style="width: 300px ; border-spacing: 0px; float: right;font-size: 18px;">
                        <tr>
                            <td style="text-align: right;">
                                <div style="font-weight: bold;font-size: 17px;">Xfiveco</div>
                                <div>PO BOX 537</div>
                                <div>CHELSEA</div>
                                <div>VICTORIA 3196</div>
                                <div>Australia</div>
                            </td>
                        </tr>
                        </table>
                    </td>
                </tr>
                </table>
            </td>
        </tr>
        <tr>
            <td>
                <table style="width: 100%; border-spacing: 0;padding:0px 30px;">
                <tr>
                    <td style="color: #2c88bb; font-size: 40px; font-weight: bold;">
                       Invoice
                    </td>
                    <td style="vertical-align: top;">
                        <table style="width: 300px ; border-spacing: 0px; float: right;font-size: 18px;color: #2c88bb;">
                        <tr>
                            <td style="text-align: right;">
                                <div style="font-size: 17px;">Balance due:</div>
                                <div style="font-weight: bold">9.350,00 (DH)</div>
                               
                            </td>
                        </tr>
                        </table>
                    </td>
                </tr>
                </table>
            </td>
        </tr>
        <tr>
            <td>
                <table style="width: 100%;padding:20px 30px;">
                <tr>
                    <td style="vertical-align: top;width: 28%;background-color: #ededed;">
                      <table style="width: 100%; border-spacing: 0;font-size: 17px;padding: 20px;">
                        <tr>
                            <td>
                                <div style=" font-weight: bold;">BILL TO:</div>
                                <div style=" font-weight: bold;padding-top: 8px;">Mr. Tester Master</div>
                                <div style="padding-top: 4px;">Test Street</div>
                                <div style="padding-top: 4px;">Test City</div>
                                <div style="padding-top: 4px;">Test Country</div>
                            </td>
                        </tr>
                      </table>
                    </td>
                    <td style="vertical-align: top;width: 22%;background-color: #dfe8ed;">
                        <table style="width: 100%; border-spacing: 0;padding: 20px 10px;font-size: 17px;">
                        <tr>
                                <div style=" font-weight: bold;">Terms:</div>
                                <div style="font-weight: bold;padding-top: 6px;">Net 15</div>
                                <div style="padding-top: 8px;">P.O.Number:</div>
                                <div style="font-weight: bold;padding-top: 6px;">PO - 123456</div>
                        </tr>
                        </table>
                    </td>
                    <td style="vertical-align: top;width: 22%;background-color: #dfe8ed;">
                        <table style="width: 100%; border-spacing: 0;padding: 20px 10px;font-size: 17px;">
                        <tr>
                                <div style=" font-weight: bold;">Invoice Date:</div>
                                <div style="font-weight: bold;padding-top: 6px;">09 Sep 2022</div>
                                <div style="padding-top: 8px;">Invoice Number:</div>
                                <div style="font-weight: bold;padding-top: 6px;">Inv - X - 10008</div>
                        </tr>
                        </table>
                    </td>
                    <td style="vertical-align: top;width: 28%; background-color: #2c88bb;">
                        <table style="width: 100%; border-spacing: 0;color: white;padding: 20px; text-align: right;">
                        <tr>
                            <div style="font-size: 17px;">Due date:</div>
                            <div style="font-size: 20px; font-weight: bold;padding-top: 10px;">24 Sep 2022</div>
                        </tr>
                        </table>
                    </td>
                </tr>
                </table>
            </td>
        </tr>
        <tr>
            <td style="padding: 0;">
                <table style="width: 100%; border-spacing: 0px; box-sizing: border-box; position: relative;border-collapse: collapse;
                " class="description">
            <tr style="box-sizing: border-box;">
                <th style="width: 48%;text-align: left; padding-left: 12px;">ITEM AND DESCRIPTION</th>
                <th style="width:9%;  ">QTY</th>
                <th style="width: 14%;  ">RATE</th>
                <th style="width: 15%;">DISCOUNT</th>
                <th>AMOUNT</th>
            </tr>
            <tr>
    
                
                <td style="text-align: left;border-bottom:1.5px solid #b9bbb8;">
                    <p style=" margin: 0;font-weight: bold;font-size: 18px; ">Development
                    </p>
                   <ul style="margin: 0; list-style: none;padding-left: 0;">
                <li style="color: gray;padding-top: 4px;">Front End Development</li>
                </ul>
                </td>
                <td
                    style="font-size: 17; text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                    1</td>
                <td
                    style="font-size: 17;   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                    50.00</td>
                <td style="text-align: center;border-bottom:1.5px solid #b9bbb8 ;">1</td>
                <td
                    style="text-align: center;border-bottom:1.5px solid #5e5f5e;border-top:1.5px solid #5e5f5e;">
                    50.00</td>
    
    
            </tr>
            <tr>
    
                
                <td style="text-align: left;border-bottom:1.5px solid #b9bbb8;">
                    <p style=" margin: 0;font-weight: bold;font-size: 18px; ">Development
                    </p>
                   <ul style="margin: 0; list-style: none;padding-left: 0;">
                <li style="color: gray;padding-top: 4px;">Back End Development</li>
                </ul>
                </td>
                <td
                    style="font-size: 17; text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                    1</td>
                <td
                    style="font-size: 17;   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                    50.00</td>
                <td style="text-align: center;border-bottom:1.5px solid #b9bbb8 ;">1</td>
                <td
                    style="text-align: center;border-bottom:1.5px solid #5e5f5e;border-top:1.5px solid #5e5f5e;">
                    50.00</td>
    
    
            </tr>
            <tr>
    
                
                <td style="text-align: left;border-bottom:1.5px solid #b9bbb8;">
                    <p style=" margin: 0;font-weight: bold;font-size: 18px; ">Development
                    </p>
                   <ul style="margin: 0; list-style: none;padding-left: 0;">
                <li style="color: gray;padding-top: 4px;">Javascript Development</li>
                </ul>
                </td>
                <td
                    style="font-size: 17; text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                    1</td>
                <td
                    style="font-size: 17;   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                    50.00</td>
                <td style="text-align: center;border-bottom:1.5px solid #b9bbb8 ;">1</td>
                <td
                    style="text-align: center;border-bottom:1.5px solid #5e5f5e;border-top:1.5px solid #5e5f5e;">
                    50.00</td>
    
    
            </tr>
           
                </table>
               
            </td>
        </tr>
        <tr>
            <td style="padding: 0;">
                <table style="width: 100%; border-spacing: 0px; box-sizing: border-box; position: relative;border-collapse: collapse;
                " class="total">
            <tr style="box-sizing: border-box;">
                <td style="width: 48%;text-align: left;"></td>
                <td style="width:9%;"></td>
                <td style="width: 14%;"></td>
                <td style="width: 15%;">Sub Total</td>
                <td style="font-weight: bold;">8.500,00</td>
            </tr>
            <tr style="box-sizing: border-box;">
                <td style="width: 48%;text-align: left;"></td>
                <td style="width:9%;"></td>
                <td style="width: 14%;"></td>
                <td style="width: 15%;">VAT (10%)</td>
                <td>850,00</td>
            </tr>
            <tr style="box-sizing: border-box;">
                <td style="width: 48%;text-align: left;"></td>
                <td style="width:9%;"></td>
                <td style="width: 14%;"></td>
                <td style="width: 15%;font-weight: bold;">TOTAL</td>
                <td style="font-weight: bold;">9.850,00 (DH)</td>
            </tr>
            <tr style="box-sizing: border-box;">
                <td style="width: 48%;text-align: left;"></td>
                <td style="width:9%;"></td>
                <td style="width: 14%;"></td>
                <td style="width: 15%;">Payment Mode</td>
                <td >(-)0.00</td>
            </tr>
            <tr style="box-sizing: border-box;">
                <td style="width: 48%;text-align: left;"></td>
                <td style="width:9%;"></td>
                <td style="width: 15%;"></td>
                <td style="width: 14%;">Credits Applied</td>
                <td >(-)0.00</td>
            </tr>
            <tr style="box-sizing: border-box;border-bottom:1.5px solid #b9bbb8 ;border-top:1.5px solid #b9bbb8 ;">
                <td style="width: 48%;text-align: left;border-bottom:1.5px solid #b9bbb8 ;border-top:1.5px solid #b9bbb8 ;"></td>
                <td style="width:9%;border-bottom:1.5px solid #b9bbb8 ;border-top:1.5px solid #b9bbb8 ;"></td>
                <td style="width: 15%;border-bottom:1.5px solid #b9bbb8 ;border-top:1.5px solid #b9bbb8 ;"></td>
                <td style="width: 14%;color: #2c88bb; font-weight: bold;border-bottom:1.5px solid #b9bbb8 ;border-top:1.5px solid #b9bbb8 ;">Balance Due</td>
                <td style="color: #2c88bb;font-weight: bold;border-bottom:1.5px solid #2c88bb;border-top:1.5px solid #2c88bb;">9.850,00 (DH)</td>
            </tr>
                </table>
               
            </td>
        </tr>
        <tr>
            <td>
                <table style="border-spacing: 0; width: 100%;padding:20px 30px;">
                <tr>
                    <td style="width: 50%;vertical-align: top;">
                        <div style="font-size: 18px; color: #2c88bb;font-weight: bold;">Terms and Conditions</div>
                        <div style="font-size: 14px; color: gray;padding-top: 15px;">There's 14 days warranty on delivered code</div>
                    </td>
                    <td style="width: 50%;vertical-align: top;">
                        <div style="font-size: 18px; color: #2c88bb;font-weight: bold;">Notes</div>
                        <div style="font-size: 14px; color: gray;padding-top: 15px;">Thanks for your business</div></td>
                </tr>
                </table>
            </td>
        </tr>
    </table>
    
</body>

</html>